[
    {
        "Name": "BP_SpawnFilter_PopulationCheck_Crocodile",
        "Asset": "/Game/BP/AI/SpawnFilters/BP_SpawnFilter_PopulationCheck_Crocodile.BP_SpawnFilter_PopulationCheck_Crocodile_C",
        "Category": "SpawnFilters"
    }
]